*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
html, body {font-size: 100%;}

/* The Grid ---------------------- */
.wpRow { width: 1200px; max-width: 100%; min-width: 768px; margin: 0 auto; }
.wpRow .wpRow { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.wpRow.collapse .column, .wpRow.collapse .columns { padding: 0; }
.wpRow .wpRow { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.wpRow .wpRow.collapse { margin: 0; }

.column, .columns { float: left; min-height: 1px; padding: 0 15px; position: relative; }
.column.centered, .columns.centered { float: none; margin: 0 auto; }

[class*="column"] + [class*="column"]:last-child { float: right; }
[class*="column"] + [class*="column"].end { float: left; }


.small-1, .wpRow .small-1 { width: 8.33333%; }
.small-2, .wpRow .small-2 { width: 16.66667%; }
.small-3, .wpRow .small-3 { width: 25%; }
.small-4, .wpRow .small-4 { width: 33.33333%; xwidth: 28.33333%;}
.small-5, .wpRow .small-5 { width: 41.66667%; }
.small-6, .wpRow .small-6 { width: 50%; }
.small-7, .wpRow .small-7 { width: 58.33333%; }
.small-8, .wpRow .small-8 { width: 66.66667%; }
.small-9, .wpRow .small-9 { width: 75%; }
.small-10, .wpRow .small-10 { width: 83.33333%; }
.small-11, .wpRow .small-11 { width: 91.66667%; }
.small-12, .wpRow .small-12 { width: 100%; }

.large-1, .wpRow .large-1 { width: 8.33333%; }
.large-2, .wpRow .large-2 { width: 16.66667%; }
.large-3, .wpRow .large-3 { width: 25%; }
.large-4, .wpRow .large-4 { width: 33.33333%; }
.large-5, .wpRow .large-5 { width: 41.66667%; }
.large-6, .wpRow .large-6 { width: 50%; }
.large-7, .wpRow .large-7 { width: 58.33333%; }
.large-8, .wpRow .large-8 { width: 66.66667%; }
.large-9, .wpRow .large-9 { width: 75%; }
.large-10, .wpRow .large-10 { width: 83.33333%; }
.large-11, .wpRow .large-11 { width: 91.66667%; }
.large-12, .wpRow .large-12 { width: 100%; }

/* Nicolas Gallagher's micro clearfix */
.wpRow { *zoom: 1; }
.wpRow:before, .wpRow:after { content: " "; display: table; }
.wpRow:after { clear: both; }